

        /* Body */

        body {   ;  ; background-color:#353535; }

        /* Links*/

        a { color:#ffffff; }
        a:hover { color:#e8e8e8; }

        /* Headings*/

        h1 {    ;;}



        color:;  text-transform:; }
        h2, div.editable h2 a, h3#reply-title {   ;;}
        h3 {    ;;}
        h4 {    ;;}
        h5 {    ;;}
        h6 {    ;;}

        /* Tables */

        th, ul.css-tabs a, div.accordion h2, h2.hide_show_title span {    ;;}
        td, td a, td a:hover {    ;;}
        caption {    ;;}

        /* Sidebar */

        div.sidebar_widget h3, #side_menu h2 a, #wp-calendar caption {    ;;}




        /* Header */

        #contact_line ul li, #contact_line ul li a, #contact_line ul li span {    ;;}
        #action_text_wrap { border-bottom:1px solid #262626; background: #353535; background: -moz-linear-gradient(top, #575757 0%, #353535 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#353535)); background: -webkit-linear-gradient(top, #575757 0%,#353535 100%); background: -o-linear-gradient(top, #575757 0%,#353535 100%); background: -ms-linear-gradient(top, #575757 0%,#353535 100%); background: linear-gradient(top, #575757 0%,#353535 100%);  }
        #action_text p {    ;;}
        #header, #header_frontpage { background:#353535; }
        #ribbon_wrap { background:#ffffff; }
        div#small_slider_wrap, div#full_slider_wrap, div#frontpage_banner img.wp-post-image { border:1px solid #000000; background:#ffffff; -webkit-box-shadow: 0px 0px 8px 0px #000000; -moz-box-shadow: 0px 0px 8px 0px #000000; box-shadow: 0px 0px 8px 0px #000000; }
        #ribbon_wrap, #content_wrap { -webkit-box-shadow: 0px 0px 9px 1px #000000; -moz-box-shadow: 0px 0px 9px 1px #000000; box-shadow: 0px 0px 9px 1px #000000; }
        .text_logo, #footer p#footer_text_logo, .text_logo a, #footer p#footer_text_logo a {    ;;}

        /* Footer */

        #footer_wrap { background:#353535; }
        div.footer_widget h3 {    ;;}
        #footer p, #footer a, #footer span {    ;;}
        p#copyright, p#copyright a, p#credit, p#credit a {    ;;}
        #footer p#footer_text_logo {  }

        /* Menu */

        div.menu ul ul { background:#464646; border:1px solid #535353; }
        div.menu ul li a {    ;;}
        div.menu ul li li a {     ;;}

        /* Odds n Ends */

        code, pre, var { font-family:; color:; }
        blockquote, div.quote p, div.quote a {    ;;}
        .pullquote_left p, .pullquote_right p {    ;;}

        /* Images */

        .wp-post-image, img.avatar, div.featured_placeholder_wrap, .editable .gallery img { border:1px solid #000000; background:#ffffff; -webkit-box-shadow: 0px 0px 8px 0px #000000; -moz-box-shadow: 0px 0px 8px 0px #000000; box-shadow: 0px 0px 8px 0px #000000; }





        /* Buttons*/

        .editable button, .editable input[type="submit"], .sidebar_editable button, .sidebar_editable input[type="submit"] {    ;;}
        button, input[type="submit"], .editable button, .editable input[type="submit"], .sidebar_editable button, .sidebar_editable input[type="submit"] { border:1px solid #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #adadad 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#adadad)); background: -webkit-linear-gradient(top, #ffffff 0%,#adadad 100%); background: -o-linear-gradient(top, #ffffff 0%,#adadad 100%); background: -ms-linear-gradient(top, #ffffff 0%,#adadad 100%); background: linear-gradient(top, #ffffff 0%,#adadad 100%); }
        a.nimbus_button {  }

        /* Shortcodes*/

        span.nimbus_typography_one {  }
        span.nimbus_typography_two {  }
        span.nimbus_typography_three {  }

        /* Responsive */

        @media (max-width: 767px){#ribbon_wrap { background:transparent; }}

        /* Custom*/
body.custom-background { background-color: #a9a4a4; }
.wpcf_wrapper {
  max-width:293px !important;
}
.editable ul li, .editable ol li{line-height:20px !important;}

#action_text_wrap{color:#fff !important}

#copyright{color:#f1f1f1 !important}

#menu>li.menu-item-has-children  a{color:#000 !important;}
#menu>li.menu-item-has-children>ul>li a{color:#fff !important;}
#breadcrumbs{color:#fff !important;}
input[type=submit]{color:#000 !important}
input[type=checkbox]{margin-right:4px;}
#content, #content_wrap, #content_frontpage, #content_full {
	background-color:#a9a4a4;
}
.apbct_special_field {
	display:none !important;
}
body.single-post a>img.size-medium{
	max-height:200px !important;
	max-width:300px !important;
}
@media only screen and (max-width: 480px) {
	img {
		width: 100%;	
	}
	div.alignright{
		width:100%;
	}
}